OpenVDB 5.1.0

Public Types | List of all members
InvertedTree< HeadT, HeadLevel > Struct Template Reference

`#include <TreeIterator.h>`

## Public Types
using | SubtreeT = typename InvertedTree< typename HeadT::ChildNodeType, HeadLevel-1 >::Type
using | Type = typename boost::mpl::push_back< SubtreeT, HeadT >::type

## Member Typedef Documentation

## ◆ SubtreeT

using SubtreeT = typename InvertedTree<typename HeadT::ChildNodeType, HeadLevel-1>::Type

## ◆ Type

using Type = typename boost::mpl::push_back<SubtreeT, HeadT>::type

The documentation for this struct was generated from the following file:

- TreeIterator.h